curl --request POST \
--url https://api.acedata.cloud/wan/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/wan/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/wan/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Wan Tasks
curl --request POST \
--url https://api.acedata.cloud/wan/tasks \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"action": "retrieve",
"id": "task-id"
}
'import requests
url = "https://api.acedata.cloud/wan/tasks"
payload = {
"action": "retrieve",
"id": "task-id"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({action: 'retrieve', id: 'task-id'})
};
fetch('https://api.acedata.cloud/wan/tasks', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));{
"items": [],
"count": 0
}{
"error": {
"code": "token_mismatched",
"message": "The specified token is not matched with API."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "invalid_token",
"message": "The specified token is invalid or wrong."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "too_many_requests",
"message": "You have exceeded the rate limit."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}{
"error": {
"code": "api_error",
"message": "Internal server error."
},
"trace_id": "2efa9340-b21b-4e26-9e14-4aac95f343ab"
}Autorizaciones
API token from https://platform.acedata.cloud
Encabezados
Wan Tasks Param Accept
application/json Cuerpo
Respuesta
Wan Tasks Response 200
- Option 1
- Option 2
- Option 3
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Id.74429C341271
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Type.5Fb8B25E77B7
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Trace Id.1B42C56894Da
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Wantaskrequestpayload.Afe1C7A0A9Dc
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Created At.5Dee6425F118
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Wantaskresultpayload.Aa370541Ee79
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Started At.31Bc62901575
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Finished At.Fa17E4A96A39
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Elapsed.8Be0B8E52A39
x >= 0Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.User Id.E0Bb5969182C
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Actor User Id.19547E184830
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Api Id.359341Dfc350
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Application Id.7E16F4146Cb9
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Credential Id.3D7Fe31Ffce1
Openapi.25E349C9A4904Ae59A96E5952D2Dbcf7.Authorization Id.Fc22D3Bf7019
¿Esta página le ayudó?

